[ANN] locale-2.0.5, locale_rails-2.0.5


M

Masao Mutoh

Hi,

Ruby-Locale(locale-2.0.5) and
Ruby-Locale for Ruby on Rails(locale_rails-2.0.5)
are now available.

Ruby-Locale is the library to manage/detect various format
of locale IDs(language tags), and provide ISO 639-3,
ISO-3166 data.

* locale - Manage Locale IDs, Auto-detect locales. ISO-639-3, 3166 data.
* locale_rails - Rails support

Changes
-------
== locale-2.0.5
* Fixed bugs [Bug #26995 by Thomas Nichols][Bug #26998 by Patrick Guiran]
* Update license information(obiviously Ruby's and LGPL).
[Pointed out by Masateru Yoshikawa]

== locale_rails-2.0.5
* Support Rails-2.3.2, 2.3.3 and 2.3.4.
* Fixed to work expire_fragment/action.
[Reported by Sean Tan]
* Update license information (explicit to use Ruby's or LGPL).
[Pointed out by Masateru Yoshikawa]

Website
-------
* homepage
http://www.yotabanana.com/hiki/ruby-locale.html
* rubyforge
http://rubyforge.org/projects/locale
* github
http://github.com/mutoh/locale/tree/master
http://github.com/mutoh/locale_rails/tree/master

* Download
http://rubyforge.org/frs/?group_id=855&release_id=2856

* Ruby-Locale HOWTOs
http://www.yotabanana.com/hiki/ruby-locale-howto.html

* Ruby-Locale for Ruby on Rails HOWTOs
http://www.yotabanana.com/hiki/ruby-locale-rails-howto.html

Enjoy!
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top